{% extends 'CoreGUIBundle::view.html.twig' %}
{%block view_content %}

{% if form is defined and not form is empty%}    
	{{form_start(form)}}
		<div class="form-group">
			<div class="col-lg-3 col-md-3 col-sm-3 col-xs-3">
				<label class="control-label required pull-right">Motivo de Reimpresión</label>
			</div>
			<div class="col-lg-8 col-md-8 col-sm-8 col-xs-8">
				{{ form_widget(form.motivoreimpresion) }}
			</div>
		</div>

		<input style="display: none;" type="text" value="{{ atencionmedica_id }}" id="impresreporthistclinica_atencionmedica_id" name="impresreporthistclinica_atencionmedica_id">
	    <input style="display: none;" type="text" value="{{ idsolicitud }}" id="impresreporthistclinica_idsolicitud" name="impresreporthistclinica_idsolicitud">
		{{ form_row(form._token) }}

	{{form_end(form, { 'render_rest': false } )}}
{%endif%}

{%endblock view_content %}